1 possible answer(s) on “Error with latest @babel/helper-create-class-features-plugin (v7.13.0)